@media (min-width: 1500px){
:root {
--head-height: 260px;
--head-add-height: 0px;
--head-top: 0px;
}
header.nav {
--menu-height: 73px;
--logo-height-ratio: 0.73;
--menu-resp-font-minus: 0px;
--head-fix-height: 70px;
--logo-transform: 0px;
--logo-fix-transform: 0px;
--menu1-gap: 30px;
--menu1-dec-pos: 5px;
--menu2-abs-max-width: 600px;
--menu2-fix-max-width: 600px;
--menu3-abs-max-width: 500px;
--menu3-fix-max-width: 500px;
}
}

@media (min-width: 1200px) and (max-width: 1499px){
:root {
--head-height: 240px;
--head-add-height: 0px;
--head-top: 0px;
}
header.nav {
--menu-height: 68px;
--logo-height-ratio: 0.73;
--menu-resp-font-minus: 1px;
--head-fix-height: 60px;
--logo-transform: 0px;
--logo-fix-transform: 0px;
--menu1-gap: 25px;
--menu1-dec-pos: 5px;
--menu2-abs-max-width: 600px;
--menu2-fix-max-width: 500px;
--menu3-abs-max-width: 500px;
--menu3-fix-max-width: 450px;
}
}

@media (min-width: 992px) and (max-width: 1199px){
:root {
--head-height: 220px;
--head-add-height: 0px;
--head-top: 0px;
}
header.nav {
--menu-height: 63px;
--logo-height-ratio: 0.73;
--menu-resp-font-minus: 2px;
--head-fix-height: 60px;
--logo-transform: 0px;
--logo-fix-transform: 0px;
--menu1-gap: 15px;
--menu1-dec-pos: 5px;
--menu2-abs-max-width: 600px;
--menu2-fix-max-width: 500px;
--menu3-abs-max-width: 400px;
--menu3-fix-max-width: 400px;
}
}

@media (min-width: 768px) and (max-width: 991px){
:root {
--head-height: 120px;
--head-add-height: 0px;
--head-top: 0px;
}
header.nav {
--menu-height: 0px;
--logo-height-ratio: 0.73;
--head-fix-height: 55px;
--logo-transform: 0px;
--logo-fix-transform: 0px;
--menu-width: 50vw;
}
}

@media (min-width: 576px) and (max-width: 767px){
:root {
--head-height: 110px;
--head-add-height: 0px;
--head-top: 0px;
}
header.nav {
--menu-height: 0px;
--logo-height-ratio: 0.73;
--head-fix-height: 55px;
--logo-transform: 0px;
--logo-fix-transform: 0px;
--menu-width: 75vw;
}
}

@media (max-width: 575px){
:root {
--head-height: 100px;
--head-add-height: 0px;
--head-top: 0px;
}
header.nav {
--menu-height: 0px;
--logo-height-ratio: 0.73;
--head-fix-height: 55px;
--logo-transform: 0px;
--logo-fix-transform: 0px;
--menu-width: 100vw;
}
}

:root {
--head-abs-background: var(--color-2);
}

/* changes in the standard */
@media (min-width: 1500px){
header.nav .logo.l-1 {
--logo-fix-clip: 49px;
}
header.nav .logo.l-2 {
--logo-fix-clip: 51px;
}
header.nav .logo.l-3 {
--logo-fix-clip: 50px;
}
}

@media (min-width: 1200px) and (max-width: 1499px){
header.nav .logo.l-1 {
--logo-fix-clip: 42px;
}
header.nav .logo.l-2 {
--logo-fix-clip: 44px;
}
header.nav .logo.l-3 {
--logo-fix-clip: 43px;
}
}

@media (min-width: 992px) and (max-width: 1199px){
header.nav .logo.l-1 {
--logo-fix-clip: 42px;
}
header.nav .logo.l-2 {
--logo-fix-clip: 44px;
}
header.nav .logo.l-3 {
--logo-fix-clip: 43px;
}
}

@media (min-width: 768px) and (max-width: 991px){
header.nav .logo.l-1 {
--logo-fix-clip: 39px;
}
header.nav .logo.l-2 {
--logo-fix-clip: 40px;
}
header.nav .logo.l-3 {
--logo-fix-clip: 39px;
}
}

@media (min-width: 576px) and (max-width: 767px){
header.nav .logo.l-1 {
--logo-fix-clip: 39px;
}
header.nav .logo.l-2 {
--logo-fix-clip: 40px;
}
header.nav .logo.l-3 {
--logo-fix-clip: 39px;
}
}

@media (max-width: 575px){
header.nav .logo.l-1 {
--logo-fix-clip: 39px;
}
header.nav .logo.l-2 {
--logo-fix-clip: 40px;
}
header.nav .logo.l-3 {
--logo-fix-clip: 39px;
}
}

header.nav .logo.l-1 {
--logo-width: 582px;
--logo-ratio: 0.94023;
--logo-height-ratio: 0.73;
--logo-fix-ratio: 1.5;

--logo-abs-width: calc(((var(--head-height) - var(--menu-height)) * var(--logo-height-ratio)) * var(--logo-ratio));
--logo-fix-width: calc((var(--head-fix-height) * var(--logo-fix-ratio)) * var(--logo-ratio));
}
header.nav .logo.l-2 {
--logo-width: 704px;
--logo-ratio: 0.60637;
--logo-height-ratio: 0.73;
--logo-fix-ratio: 1.3;

--logo-abs-width: calc(((var(--head-height) - var(--menu-height)) * var(--logo-height-ratio)) * var(--logo-ratio));
--logo-fix-width: calc((var(--head-fix-height) * var(--logo-fix-ratio)) * var(--logo-ratio));
}
header.nav .logo.l-3 {
--logo-width: 633px;
--logo-ratio: 0.70964;
--logo-height-ratio: 0.73;
--logo-fix-ratio: 1.13;

--logo-abs-width: calc(((var(--head-height) - var(--menu-height)) * var(--logo-height-ratio)) * var(--logo-ratio));
--logo-fix-width: calc((var(--head-fix-height) * var(--logo-fix-ratio)) * var(--logo-ratio));
}
/* changes in the standard */

header.nav {
--logo-width: 582px;
--logo-ratio: 0.94023;
--logo-fix-ratio: 1.5;

--dec-display: block;
--menu2-offset: 0;
--head-abs-shadow: none;
--head-fix-background: var(--color-8);
--head-fix-shadow: 0px 0px 5px 0px var(--color-a-1-2);

--logo-abs-width: calc(((var(--head-height) - var(--menu-height)) * var(--logo-height-ratio)) * var(--logo-ratio));
--logo-fix-width: calc((var(--head-fix-height) * var(--logo-fix-ratio)) * var(--logo-ratio));
}


@media (min-width: 992px){
header.nav {
--head-abs-template: calc(var(--head-height) - var(--menu-height) - 1px) 1px var(--menu-height) / 1fr;
--head-fix-template: var(--head-fix-height) / var(--logo-fix-width) 1fr min-content;
--logo-abs-place: center center;
--logo-fix-place: center start;
--logo-abs-area: 1 / 1 / 2 / 2;
--logo-fix-area: 1 / 1 / 2 / 2;
--menu-abs-place: stretch stretch;
--menu-fix-place: center center;
--menu-abs-area: 1 / 1 / 4 / 2;
--menu-fix-area: 1 / 2 / 2 / 3;
--menu-abs-template: calc(var(--head-height) - var(--menu-height)) 1px var(--menu-height) / 1fr;
--menu-fix-template: 1fr / 1fr;
--menu1-abs-place: center center;
--menu1-fix-place: center center;
--menu1-abs-area: 3 / 1 / 4 / 2;
--menu1-fix-area: 1 / 1 / 2 / 2;
--menu1-dec-height: 2px;
--menu1-dec-color: var(--color-4);
--menu1-arrow-color: var(--color-4);
--menu-font-size: 14px;
--menu-fix-font-minus: 1px;
--menu-curr-font-plus: 0px;
--menu-span-font-plus: 0px;
--submenu-font-minus: 1px;
--submenu-font-plus: 4px;
--menu1-abs-font-weight: 700;
--menu1-abs-curr-font-weight: 800;
--menu1-abs-span-font-weight: 900;
--menu1-abs-color: var(--color-1);
--menu1-abs-color-hover: var(--color-10);
--menu1-abs-curr-color: var(--color-1);
--menu1-abs-span-color: var(--color-10);
--menu1-abs-text-transform: uppercase;
--menu1-fix-font-weight: 700;
--menu1-fix-curr-font-weight: 800;
--menu1-fix-span-font-weight: 900;
--menu1-fix-color: var(--color-1);
--menu1-fix-color-hover: var(--color-10);
--menu1-fix-curr-color: var(--color-1);
--menu1-fix-span-color: var(--color-10);
--menu1-fix-text-transform: uppercase;
--menu2-background: var(--color-5);
--menu2-border-width: 2px;
--menu2-border: solid var(--menu2-border-width) var(--color-4);
--menu2-shadow: none;
--menu2-font-weight: 400;
--menu2-curr-font-weight: 500;
--menu2-span-font-weight: 600;
--menu2-color: var(--color-1);
--menu2-color-hover: var(--color-2);
--menu2-background-hover: var(--color-4);
--menu2-curr-color: var(--color-1);
--menu2-span-color: var(--color-2);
--menu2-span-background: var(--color-10);
--menu2-text-transform: none;
--menu2-arrow-color: rgb(45,150,20);
--menu2-arrow-color-hover: var(--color-2);
--menu2-arrow-background-hover: var(--color-10);
--menu3-background: var(--color-6);
--menu3-border-width: 2px;
--menu3-border: solid var(--menu2-border-width) var(--color-9);
--menu3-shadow: none;
--menu3-font-weight: 400;
--menu3-span-font-weight: 600;
--menu3-color: var(--color-1);
--menu3-color-hover: var(--color-2);
--menu3-background-hover: var(--color-9);
--menu3-span-color: var(--color-2);
--menu3-span-background: var(--color-10);
--menu3-text-transform: none;
--svg-arrow-v-w-scale: 0.08;
}
}

@media (max-width: 991px){
header.nav {
--head-abs-template: var(--head-height) / max-content 1fr max-content;
--head-fix-template: var(--head-fix-height) / max-content 1fr max-content;
--logo-abs-place: center start;
--logo-fix-place: center start;
--logo-abs-area: 1 / 1 / 2 / 2;
--logo-fix-area: 1 / 1 / 2 / 2;
--mobile-abs-place: center end;
--mobile-fix-place: center end;
--mobile-abs-area: 1 / 3 / 2 / 4;
--mobile-fix-area: 1 / 3 / 2 / 4;
--menu-font-size: 15px;
--menu-curr-font-plus: 0px;
--menu-span-font-plus: 0px;
--submenu-font-minus: 1px;
--submenu-font-plus: 2px;
--menu-resp-font-minus: 0px;
--menu-mobile-abs-close-color: var(--color-1);
--menu-mobile-fix-close-color: var(--color-1);
--menu-mobile-open-color: var(--color-1);
--menu-background: var(--color-5);
--menu-shadow: 0px 0px 5px 0px var(--color-a-1-2);
--menu-resp-background: var(--color-a-5-1);
--menu-arrow-color: rgb(45,150,20);
--menu-arrow-color-hover: var(--color-2);
--menu-arrow-background-hover: var(--color-10);
--menu-arrow-shadow: 0px 0px 3px 0px var(--color-a-1-2);
--menu-color: var(--color-1);
--menu-curr-color: var(--color-1);
--menu-span-color: var(--color-10);
--menu-color-hover: var(--color-10);
--menu2-border: 2px dotted rgb(45,150,20);
--menu3-border: 1px dotted rgb(45,150,20);
--menu1-font-weight: 700;
--menu1-curr-font-weight: 800;
--menu1-span-font-weight: 900;
--menu1-text-transform: uppercase;
--menu2-font-weight: 400;
--menu2-curr-font-weight: 500;
--menu2-span-font-weight: 600;
--menu2-text-transform: none;
--menu3-font-weight: 400;
--menu3-span-font-weight: 600;
--menu3-text-transform: none;
--svg-arrow-v-w-scale: 0.1;
}
}

header.nav {
--menu1-font-size: calc(var(--menu-font-size) - var(--menu-resp-font-minus));
--menu1-abs-font-size: var(--menu1-font-size);
--menu1-abs-curr-font-size: calc(var(--menu1-abs-font-size) + var(--menu-curr-font-plus));
--menu1-abs-span-font-size: calc(var(--menu1-abs-font-size) + var(--menu-span-font-plus));
--menu1-fix-font-size: calc(var(--menu1-abs-font-size) - var(--menu-fix-font-minus));
--menu1-fix-curr-font-size: calc(var(--menu1-fix-font-size) + var(--menu-curr-font-plus));
--menu1-fix-span-font-size: calc(var(--menu1-fix-font-size) + var(--menu-span-font-plus));
--menu1-curr-font-size: var(--menu1-abs-curr-font-size);
--menu1-span-font-size: var(--menu1-abs-span-font-size);
--menu2-font-size: calc(var(--menu1-font-size) - var(--submenu-font-minus) + var(--submenu-font-plus));
--menu2-curr-font-size: calc(var(--menu2-font-size) + var(--menu-curr-font-plus));
--menu2-span-font-size: calc(var(--menu2-font-size) + var(--menu-span-font-plus));
--menu3-font-size: calc(var(--menu1-font-size) - var(--submenu-font-minus) + var(--submenu-font-plus));
--menu3-span-font-size: calc(var(--menu3-font-size) + var(--menu-span-font-plus));
}




aside.header-mask {
	height: calc(var(--head-height) + var(--head-add-height));
	width: 100%;
	min-width: var(--min-width);
	background-color: var(--head-abs-background);
}
header.nav {
	min-width: var(--min-width);
	z-index: 10;
	left: 0px;
	width: 100%;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s, box-shadow var(--transition-duration) var(--transition-timing) 0;
	border-bottom: solid 1px var(--color-5);
}
header.nav-abs {
	top: var(--head-top);
	position: absolute;
	background-color: var(--head-abs-background);
	box-shadow: var(--head-abs-shadow);
}
header.nav-fix {
	top: 0px;
	position: fixed;
	background-color: var(--head-fix-background);
	box-shadow: var(--head-fix-shadow);
}
header.nav-abs .head-grid {
	grid-template: var(--head-abs-template);
}
header.nav-fix .head-grid {
	grid-template: var(--head-fix-template);
}
header.nav .head-grid {
	display: grid;
	column-gap: 0px;
	row-gap: 0px;
	position: relative;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
header.nav .logo {
	z-index: 1;
}
header.nav-abs .logo {
	place-self: var(--logo-abs-place);
	grid-area: var(--logo-abs-area);
}
header.nav-fix .logo {
	place-self: var(--logo-fix-place);
	grid-area: var(--logo-fix-area);
}
header.nav .logo a {
	display: block;
	line-height: 0;
}
header.nav .logo a:hover img {
	transform: scale(1.1);
}
header.nav .logo img {
	transition: width var(--transition-duration) var(--transition-timing) 0s, transform var(--transition-duration) var(--transition-timing) 0s;
}
header.nav-fix .logo a {
	top: var(--logo-fix-top);
}
header.nav-abs .logo > a {
	transform: translateY(var(--logo-transform));
}
header.nav-fix .logo > a {
	transform: translateY(var(--logo-fix-transform));
}
header.nav-abs .logo img {
	width: var(--logo-abs-width);
}
header.nav-fix .logo img {
	width: var(--logo-fix-width);
}
header.nav ul {
	list-style: none;
	line-height: 1em;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 0;
}
header.nav ul > li, header.nav ul > li > a {
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
header.nav .menu-lev-1 > li, header.nav .menu-lev-2 > li {
	position: relative;
}
header.nav ul > li > a {
text-decoration: none;
}
header.nav .menu li > span {
	cursor: default;
}
header.nav .menu-arrow {
	position: absolute;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}



@media (max-width: 575px){
.menu-add {
	grid-template: calc(43px / var(--add-ratio)) calc(43px / var(--add-ratio)) / repeat(2, calc(116px / var(--add-ratio))) !important;
}
.menu-add > .butt-3 {
	grid-area: 2 / 1 / 3 / 3;
	place-self: stretch center;
}
}


@media (min-width: 992px){
header.nav .menu-resp {
	display: none;
}
header.nav .menu-resp-mask {
	display: none;
}
header.nav nav.menu {
	display: grid;
	position: relative;
}
header.nav-abs nav.menu {
	place-self: var(--menu-abs-place);
	grid-area: var(--menu-abs-area);
	grid-template: var(--menu-abs-template);
	column-gap: 0px;
}
header.nav-fix nav.menu {
	place-self: var(--menu-fix-place);
	grid-area: var(--menu-fix-area);
	grid-template: var(--menu-fix-template);
}
header.nav .menu-lev-1 {
	display: grid;
	grid-template-columns: auto;
	grid-auto-flow: column;
	column-gap: 0px;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	place-items: baseline center;
	font-family: var(--font-family-2);
}
header.nav-abs .menu-lev-1 {
	place-self: var(--menu1-abs-place);
	grid-area: var(--menu1-abs-area);
}
header.nav-fix .menu-lev-1 {
	place-self: var(--menu1-fix-place);
	grid-area: var(--menu1-fix-area);
}
header.nav .menu-lev-1 li, header.nav .menu-lev-1 a, header.nav .menu-lev-1 span {
	display: block;
}
header.nav .menu-lev-1 > li {
	padding: var(--menu1-dec-pos) 0 var(--menu1-dec-pos) 0;
	place-self: baseline center;
	text-align: center;
}
header.nav .menu-lev-1 > li > a, header.nav .menu-lev-1 > li > span {
	text-transform: var(--menu1-abs-text-transform);
	text-align: center;
	border-right: solid 2px var(--color-5);
	padding: 0 var(--menu1-gap) 0 var(--menu1-gap);
}
header.nav .menu-lev-1 > li:last-child > * {
	border-right: 0;
}
header.nav-abs .menu-lev-1 > li > a {
	font-size: var(--menu1-abs-font-size);
	font-weight: var(--menu1-abs-font-weight);
	color: var(--menu1-abs-color);
}
header.nav-abs .menu-lev-1 > li.current > a {
	font-size: var(--menu1-abs-curr-font-size) !important;
	font-weight: var(--menu1-abs-curr-font-weight) !important;
	color: var(--menu1-abs-curr-color) !important;
}
header.nav-abs .menu-lev-1 > li > span {
	font-size: var(--menu1-abs-span-font-size) !important;
	font-weight: var(--menu1-abs-span-font-weight) !important;
	color: var(--menu1-abs-span-color) !important;
}
header.nav-abs .menu-lev-1 > li:hover > a {
	color: var(--menu1-abs-color-hover) !important;
}
header.nav-fix .menu-lev-1 > li > a, header.nav-fix .menu-lev-1 > li > span {
	text-transform: var(--menu1-fix-text-transform);
}
header.nav-fix .menu-lev-1 > li > a {
	font-size: var(--menu1-fix-font-size);
	font-weight: var(--menu1-fix-font-weight);
	color: var(--menu1-fix-color);
}
header.nav-fix .menu-lev-1 > li.current > a {
	font-size: var(--menu1-fix-curr-font-size) !important;
	font-weight: var(--menu1-fix-curr-font-weight) !important;
	color: var(--menu1-fix-curr-color) !important;
}
header.nav-fix .menu-lev-1 > li > span {
	font-size: var(--menu1-fix-span-font-size) !important;
	font-weight: var(--menu1-fix-span-font-weight) !important;
	color: var(--menu1-fix-span-color) !important;
}
header.nav-fix .menu-lev-1 > li:hover > a {
	color: var(--menu1-fix-color-hover) !important;
}
header.nav .menu-lev-1 > li > .dec {
	display: var(--dec-display);
	position: absolute;
	left: 0px;
	top: 100%;
	width: 100%;
	height: var(--menu1-dec-height);
	background-color: var(--menu1-dec-color);
	transform: scaleX(0);
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
header.nav .menu-lev-1 > li:hover .dec {
	transform: scaleX(1);
}
header.nav .menu-lev-1 > li > .menu-arrow {
	left: calc(50% - (10px / 2));;
	top: 100%;
	opacity: 1;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
header.nav .menu-lev-1 > li > .menu-arrow > svg {
	stroke: var(--menu1-arrow-color);
}
header.nav .menu-lev-1 > li:hover > .menu-arrow {
	transform: translateY(10px) scale(0);
	opacity: 0;
}
header.nav .menu-lev-2 {
	position: absolute;
	z-index: 2;
	top: 100%;
	min-width: 100%;
	padding: 12px 0 12px 0;
	opacity: 0;
	transform: scaleY(0);
	transform-origin: center top;
	background-color: var(--menu2-background);
	border-top: var(--menu2-border);
	box-shadow: var(--menu2-shadow);
	font-family: var(--font-family-1);
}
header.nav.left .menu-lev-2 {
	right: calc(0px - var(--menu2-offset));
}
header.nav.right .menu-lev-2 {
	left: calc(0px - var(--menu2-offset));
}
header.nav-abs .menu-lev-2 {
	max-width: var(--menu2-abs-max-width);
}
header.nav-fix .menu-lev-2 {
	max-width: var(--menu2-fix-max-width);
}
header.nav .menu-lev-1 > li:hover .menu-lev-2 {
	transform: scaleY(1);
	opacity: 1;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity calc(var(--transition-duration) + var(--transition-duration)) var(--transition-timing) 0s;
}
header.nav .menu-lev-2 > li {
	background-color: transparent;
}
header.nav .menu-lev-2 > li:hover {
	background-color: var(--menu2-background-hover);
}
header.nav .menu-lev-2 > li > a, header.nav .menu-lev-2 > li > span {
	text-transform: var(--menu2-text-transform);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
header.nav.left .menu-lev-2 > li {
	text-align: right;
}
header.nav.left .menu-lev-2 > li > a, header.nav.left .menu-lev-2 > li > span {
	text-align: right;
	padding: 0.6em var(--menu1-gap) 0.6em 26px;
}
header.nav.right .menu-lev-2 > li {
	text-align: left;
}
header.nav.right .menu-lev-2 > li > a, header.nav.right .menu-lev-2 > li > span {
	text-align: left;
	padding: 0.6em 26px 0.6em var(--menu1-gap);
}
header.nav .menu-lev-2 > li > a {
	font-size: var(--menu2-font-size);
	font-weight: var(--menu2-font-weight);
	color: var(--menu2-color);
}
header.nav .menu-lev-2 > li.current > a {
	font-size: var(--menu2-curr-font-size) !important;
	font-weight: var(--menu2-curr-font-weight) !important;
	color: var(--menu2-curr-color) !important;
}
header.nav .menu-lev-2 > li:hover > a {
	color: var(--menu2-color-hover) !important;
}
header.nav .menu-lev-2 > li > span {
	font-size: var(--menu2-span-font-size);
	font-weight: var(--menu2-span-font-weight);
	color: var(--menu2-span-color);
	background-color: var(--menu2-span-background)
}
header.nav .menu-lev-2 > li > .menu-arrow {
	position: absolute;
	z-index: 3;
	top: calc(50% - 10px);
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	box-sizing: content-box;
	padding: 7px 5px 5px 5px;
	background-color: transparent;
	box-shadow: none;
	border-radius: 100%;
}
header.nav.left .menu-lev-2 > li > .menu-arrow {
	transform: translateX(0px) rotate(90deg);
}
header.nav.right .menu-lev-2 > li > .menu-arrow {
	transform: translateX(0px) rotate(-90deg);
}
header.nav.left .menu-lev-2 > li > .menu-arrow {
	left: 0px;
}
header.nav.right .menu-lev-2 > li > .menu-arrow {
	right: 0px;
}
header.nav .menu-lev-2 > li > .menu-arrow > svg {
	stroke: var(--menu2-arrow-color);
}
header.nav .menu-lev-2 > li:hover > .menu-arrow {
	background-color: var(--menu2-arrow-background-hover);
	box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.2);
}
header.nav.left .menu-lev-2 > li:hover > .menu-arrow {
	transform: translateX(-10px) rotate(90deg);
}
header.nav.right .menu-lev-2 > li:hover > .menu-arrow {
	transform: translateX(10px) rotate(-90deg);
}
header.nav .menu-lev-2 > li:hover > .menu-arrow > svg {
	stroke: var(--menu2-arrow-color-hover);
}
header.nav .menu-lev-3 {
	position: absolute;
	z-index: 1;
	top: calc(0px - 12px - var(--menu2-border-width));
	padding: 12px 0 12px 0;
	background-color: var(--menu3-background);
	opacity: 0;
	transform: scaleX(0);
	border-top: var(--menu3-border);
	box-shadow: var(--menu3-shadow);
}
header.nav.left .menu-lev-3 {
	right: 100%;
	transform-origin: right center;
}
header.nav.right .menu-lev-3 {
	left: 100%;
	transform-origin: left center;
}
header.nav-abs .menu-lev-3 {
	max-width: var(--menu3-abs-max-width);
}
header.nav-fix .menu-lev-3 {
	max-width: var(--menu3-fix-max-width);
}
header.nav .menu-lev-2 > li:hover .menu-lev-3 {
	transform: scaleX(1);
	opacity: 1;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity calc(var(--transition-duration) + var(--transition-duration)) var(--transition-timing) 0s;
}
header.nav .menu-lev-3 > li {
	background-color: transparent;
}
header.nav .menu-lev-3 > li:hover {
	background-color: var(--menu3-background-hover);
}
header.nav .menu-lev-3 > li > a, header.nav .menu-lev-3 > li > span {
	text-transform: var(--menu3-text-transform);
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
header.nav.left .menu-lev-3 > li {
	text-align: right;
}
header.nav.left .menu-lev-3 > li > a, header.nav.left .menu-lev-3 > li > span {
	text-align: right;
	padding: 0.6em 26px 0.6em 15px;
}
header.nav.right .menu-lev-3 > li {
	text-align: left;
}
header.nav.right .menu-lev-3 > li > a, header.nav.right .menu-lev-3 > li > span {
	text-align: left;
	padding: 0.6em 15px 0.6em 26px;
}
header.nav .menu-lev-3 > li > a {
	font-size: var(--menu3-font-size);
	font-weight: var(--menu3-font-weight);
	color: var(--menu3-color);
}
header.nav .menu-lev-3 > li:hover > a {
	color: var(--menu3-color-hover);
}
header.nav .menu-lev-3 > li > span {
	font-size: var(--menu3-span-font-size) !important;
	font-weight: var(--menu3-span-font-weight) !important;
	color: var(--menu3-span-color) !important;
	background-color: var(--menu3-span-background) !important;
}


header.nav-abs .menu-add {
	grid-area: 1 / 1 / 2 / 2;
	place-self: center end;
	transition: transform var(--transition-duration) var(--transition-timing) var(--transition-duration);
	z-index: 1;
}
header.nav-fix .menu-add {
	grid-area: 1 / 3 / 2 / 4;
	place-self: center end;
}
header.nav-fix .menu-add {
	grid-template: calc(43px / var(--add-ratio)) / calc(116px / var(--add-ratio));
}
header.nav-fix .menu-lev-1 {
	column-gap: var(--menu1-gap);
}
header.nav-fix .menu-lev-1 > li > a, header.nav-fix .menu-lev-1 > li > span {
	padding: 0;
}
header.nav-fix .menu-add > .butt-1, header.nav-fix .menu-add > .butt-3 {
	transform: scale(0);
	grid-area: 1 / 1 / 2 / 2;
}
header.nav-fix .menu-add > .butt-2 {
	grid-area: 1 / 1 / 2 / 2;
	z-index: 1;
}




header.nav-abs .nav-add {
	grid-area: 1 / 1 / 2 / 2;
	place-self: center start;
	transition: transform var(--transition-duration) var(--transition-timing) var(--transition-duration);
	z-index: 1;
}
header.nav-fix .nav-add {
	grid-area: 1 / 1 / 2 / 2;
	place-self: center start;
	transform: scale(0);
}

header.nav-abs .menu-line {
	grid-area: 2 / 1 / 3 / 2;
	place-self: stretch stretch;
	background-color: var(--color-5);
	transition: transform var(--transition-duration) var(--transition-timing) calc(2 * var(--transition-duration));
	margin: 0 calc(0px - var(--container-param-left) + 1px) 0 calc(0px - var(--container-param-right) + 1px);
}
header.nav-fix .menu-line {
	transform: scaleX(0);
}


}

@media (max-width: 991px){
header.nav-abs .menu {
	padding-top: var(--head-height);
}
header.nav-fix .menu {
	padding-top: var(--head-fix-height);
}
header.nav-abs .head-grid.menu-open .menu-resp {
	height: var(--head-height);
}
header.nav-fix .head-grid.menu-open .menu-resp {
	height: var(--head-fix-height);
}
header.nav-abs .menu-resp-mask {
	height: var(--head-height);
}
header.nav-fix .menu-resp-mask {
	height: var(--head-fix-height);
}
header.nav-abs .menu-resp {
	place-self: var(--mobile-abs-place);
	grid-area: var(--mobile-abs-area);
}
header.nav-fix .menu-resp {
	place-self: var(--mobile-fix-place);
	grid-area: var(--mobile-fix-area);
}
header.nav .menu-lev-1 li {
	display: block;
	text-align: left;
}
header.nav .menu {
	display: block;
	position: fixed;
	z-index: 10;
	top: 0px;
	right: -105vw;
	width: var(--menu-width);
	height: 100%;
	padding-bottom: 20px;
	padding-left: 20px;
	padding-right: 20px;
	overflow-y: auto;
	background-color: var(--menu-background);
	box-shadow: var(--menu-shadow);
	transition: right calc(var(--transition-duration) * 2) var(--transition-timing) 0s, width var(--transition-duration) var(--transition-timing) 0s, padding-top var(--transition-duration) var(--transition-timing) 0s;
}
header.nav .head-grid.menu-open .menu {
	right: 0vw;
	min-width: var(--min-width);
}
header.nav .menu-lev-2, header.nav .menu-lev-3 {
	overflow: hidden;
	margin-left: 2px;
	max-height: 0px;
	transition: max-height calc(var(--transition-duration) * 2) var(--transition-timing) 0s;
}
header.nav .menu-lev-2 > li:first-child, header.nav .menu-lev-3 > li:first-child {
	margin-top: 3px;
}
header.nav li.open > .menu-lev-2, header.nav li.open > .menu-lev-3 {
	max-height: 1000px;
}
header.nav .menu-lev-1 li {
	padding: 5px 0 5px 0;
}
header.nav .menu-lev-1 li > a, header.nav .menu-lev-1 li > span {
	text-align: left;
}
header.nav .menu-lev-1 li > a {
	color: var(--menu-color);
}
header.nav .menu-lev-1 li > span {
	color: var(--menu-span-color);
}
header.nav .menu-lev-1 li.current > a {
	color: var(--menu-curr-color) !important;;
}
header.nav .menu-lev-1 li > a:hover {
	color: var(--menu-color-hover) !important;
}
header.nav a.menu-sub {
	margin-right: 40px;
	display: block;
}
header.nav .menu-lev-1 > li > a {
	font-size: var(--menu1-font-size);
	font-weight: var(--menu1-font-weight);
	text-transform: var(--menu1-text-transform);
}
header.nav .menu-lev-1 > li.current > a {
	font-size: var(--menu1-curr-font-size) !important;
	font-weight: var(--menu1-curr-font-weight) !important;
}
header.nav .menu-lev-1 > li > span {
	font-size: var(--menu1-span-font-size);
	font-weight: var(--menu1-span-font-weight);
	text-transform: var(--menu1-text-transform);
}
header.nav .menu-lev-2 {
	padding: 0px 20px 0px 30px;
	border-left: var(--menu2-border);
}
header.nav .menu-lev-2 > li > a {
	font-size: var(--menu2-font-size);
	font-weight: var(--menu2-font-weight);
	text-transform: var(--menu2-text-transform);
}
header.nav .menu-lev-2 > li.current > a {
	font-size: var(--menu2-curr-font-size) !important;
	font-weight: var(--menu2-curr-font-weight) !important;
}
header.nav .menu-lev-2 > li > span {
	font-size: var(--menu2-span-font-size);
	font-weight: var(--menu2-span-font-weight);
	text-transform: var(--menu2-text-transform);
}
header.nav .menu-lev-3 {
	padding-left: 30px;
	border-left: var(--menu3-border);
}
header.nav .menu-lev-3 > li > a {
	font-size: var(--menu3-font-size);
	font-weight: var(--menu3-font-weight);
	text-transform: var(--menu3-text-transform);
}
header.nav .menu-lev-3 > li > span {
	font-size: var(--menu3-span-font-size);
	font-weight: var(--menu3-span-font-weight);
	text-transform: var(--menu3-text-transform);
}
header.nav .menu-lev-1 li {
	line-height: 150%;
}
header.nav .menu-lev-2 li {
	line-height: 140%;
}
header.nav .menu-lev-3 li {
	line-height: 130%;
}
header.nav .menu-arrow {
	right: 0%;
	top: 5px;
	box-sizing: content-box;
	padding: 7px 5px 5px 5px;
	background-color: transparent;
	border-radius: 100%;
	cursor: pointer;
	transform: rotate(0deg)
}
header.nav .menu-arrow:hover {
	background-color: var(--menu-arrow-background-hover);
	box-shadow: var(--menu-arrow-shadow);
}
header.nav .menu-arrow > svg {
	stroke: var(--menu-arrow-color);
}
header.nav .menu-arrow:hover > svg {
	stroke: var(--menu-arrow-color-hover);
}
header.nav li.open > .menu-arrow {
	transform: rotate(180deg);
}
header.nav .menu-resp-mask {
	z-index: 11;
	position: fixed;
	right: 0px;
	top: 0px;
	width: var(--menu-width);
	background-color: var(--menu-resp-background);
	transform: scale(0);
}
header.nav .head-grid.menu-open .menu-resp-mask {
	transform: scale(1);
	transition: transform var(--transition-duration) var(--transition-timing) calc(2 * var(--transition-duration));
}
header.nav .head-grid.menu-open .menu-resp {
	z-index: 12;
	position: fixed;
	right: 0px;
	top: 0px;
	width: var(--menu-width);
	display: grid;
	grid-template: 1fr / 1fr;
	place-items: center right;
	padding-right: var(--cont-margin);
}
header.nav .menu-mobile {
	height: 14px;
	width: 22px;
	display: grid;
	grid-template: 2px 2px 2px / 100%;
	row-gap: 4px;
	cursor: pointer;
}
header.nav .menu-mobile > div {
	height: 2px;
	width: 22px;
}
header.nav-abs .menu-mobile > div {
	background-color: var(--menu-mobile-abs-close-color);
}
header.nav-fix .menu-mobile > div {
	background-color: var(--menu-mobile-fix-close-color);
}
header.nav .head-grid.menu-open .menu-mobile > div {
	background-color: var(--menu-mobile-open-color);
	height: 2px;
	width: 22px;
}
header.nav .menu-mobile > div:nth-child(2) {
	transition: opacity 0.6s ease 0.3s
}
header.nav .head-grid.menu-open .menu-mobile > div:nth-child(2) {
	transition: opacity 0.3s ease 0s
}
header.nav .menu-mobile > div:nth-child(2) {
	opacity: 1;
}
header.nav .head-grid.menu-open .menu-mobile > div:nth-child(2) {
	opacity: 0;
}
header.nav .menu-mobile > div:first-child {
animation: me-mob-1o 0.6s ease normal backwards;
}
header.nav .menu-mobile > div:last-child {
animation: me-mob-2o 0.6s ease normal backwards;
}
header.nav .head-grid.menu-open .menu-mobile > div:first-child {
animation: me-mob-1c 0.6s ease normal forwards;
}
header.nav .head-grid.menu-open .menu-mobile > div:last-child {
animation: me-mob-2c 0.6s ease normal forwards;
}
@keyframes me-mob-1o {0% {transform: translateY(6px) rotate(45deg)} 50% {transform: translateY(6px) rotate(0deg)} 100% {transform: translateY(0px) rotate(0deg)}}
@keyframes me-mob-2o {0% {transform: translateY(-6px) rotate(-45deg)} 50% {transform: translateY(-6px) rotate(0deg)} 100% {transform: translateY(0px) rotate(0deg)}}
@keyframes me-mob-1c {0% {transform: translateY(0px) rotate(0deg)} 50% {transform: translateY(6px) rotate(0deg)} 100% {transform: translateY(6px) rotate(45deg)}}
@keyframes me-mob-2c {0% {transform: translateY(0px) rotate(0deg)} 50% {transform: translateY(-6px) rotate(0deg)} 100% {transform: translateY(-6px) rotate(-45deg)}}

header.nav-abs .menu-line {
	display: none;
}

header.nav-abs .menu-add {
	grid-area: 1 / 2 / 2 / 3;
	place-self: center center;
	transition: transform var(--transition-duration) var(--transition-timing) var(--transition-duration);
}
header.nav-fix .menu-add {
	grid-area: 1 / 2 / 2 / 3;
	place-self: center center;
}
header.nav-fix .menu-add {
	grid-template: calc(43px / var(--add-ratio)) / calc(116px / var(--add-ratio)) !important;
}
header.nav-fix .menu-add > .butt-1, header.nav-fix .menu-add > .butt-3 {
	transform: scale(0);
	grid-area: 1 / 1 / 2 / 2;
}
header.nav-fix .menu-add > .butt-2 {
	grid-area: 1 / 1 / 2 / 2;
	z-index: 1;
}

header.nav .nav-add {
	margin-top: 30px;
}

}


/* changes in the standard */
header.nav-fix .logo {
	height: var(--logo-fix-clip);
	overflow: hidden;
}
header.nav-fix .logo a:hover img {
	transform: none;
}
/* end changes in the standard */